Reviewflowz API Get an API key
Organize

Create a location

Creates the location and its Google Maps source. On accounts billed per location it is billed.

Requires organize:write.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Body

place_id string
Google place id (or cid).
url string
A Google Maps link, instead of place_id.
name string
address string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/locations \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"place_id": "ChIJLU7jZClu5kcR4PcOOO6p3I0","url": "https://www.yourcompany.com/url","name": "Tour Eiffel","address": "Av. Gustave Eiffel, 75007 Paris, France"}'
Example answer
{"id": "loc_7","name": "Tour Eiffel","address": {"line1": "Av. Gustave Eiffel","line2": null,"city": "Paris","postal_code": "75007","country": "FR"},"phone": "+14155550100","website": "https://www.toureiffel.paris","google_place_id": "ChIJLU7jZClu5kcR4PcOOO6p3I0","sources": ["src_1"],"created_at": "2026-11-01T09:00:00Z"}